.fr
{
    float:right;
}
.Image-footer
{
   height:35px;
   width:100%;
}
.about-us-menu
{
   position:relative ;
}
.Seo-text
{
   text-align:center!important;
}
.header
{
   border-bottom:3px solid #4a0f69;
}
.footer-mt
{
  margin-top:10px;
}
.Form-block
{
   padding:0px 8px 0px 8px;
}
.Block-low
{
   padding-left:15px;
}
.speed-text
{
   margin:15px;
}
#Image37
{
   margin-top:5px;
}
#Image38
{
  margin-top:5px;
}
.table-page
{
	margin-top:20px;
}
h1
{
    font-weight:600;
    font-size:15px;
    font-color:#4a0f69;
}
@media only screen and (max-width:400px)
{
	.link-image
	{
	  width:65px;
	}
	.link-image-none
	{
	  display:none;
	}
}
@media only screen and (max-width:991px)
{
.Testimonial-images br
{
  display:none;
}
.Testimonial-images-1 br
{
  display:none;
}
.Testimonial-images img
{
  width:100% !important;
  height:auto !important;
  display:block;
  margin-top:20px;
}

.common-questions-ul
{
   padding-left:20px;
}
.extra-content-raw
{
    height:100%;
    width:100%;
    display:block;
    padding:0px !important;
    padding-bottom:30px !important;
}
.content-raw
{
    border:none !important;
    height:100%;
    width:100%;
    display:block;
}

    .social-media-label
    {
       border:none !important;
       margin-top:10px;
    }
    .Footer-padding
    {
       padding:0px !important;
    }
    .botbg
    {
     padding:0px !important;
    }
    .Image-footer
    {
     width:auto;
     float:left;
     margin-top:10px;
     margin-bottom:10px;
     height:35px;

    }
    .Block
    {
	display:block;
        width:100%;
	margin-top:20px;
    }
    .Form-block   {
	padding:0px !important;
    }
    .Gallery-block
    {
       margin-bottom:30px;
    }
    
}
@media only screen and (max-width:350px)
{
   .baz-content table.fastmatchevents tr td
	{
		font-size:9px !important;
	}
   .member-view img
	{
               width:30px !important;	
	}
}
@media only screen and (max-width:767px)
{
span.h3.Nxt-events-head
{
   font-size:14px;
}
.contact-us-banner
{
   width:100% !important;
}
.testimonials-td
{
   width:100%;
   display:block;
}
.top-pad
{
  padding-top:10px;
}
.Blk
{
   display:block;
   width:100%;
}
.Block-low{
   padding:0px;
}
.speed-text
{
   margin:15px 0px 15px 0px;
}
}
.member-view,.member-view-tick
{
   border-bottom:1px solid #000;
}
.fastmatchevents:last-child 
{
  border-bottom:1px solid #000;
}

@media only screen and (max-width:576px)
{
.savedetails
{
 width: 100%;
 height: 100%;
 margin-top: 20px;
}
h3,h2
{
  font-size:20px !important;
}
.blurb-image img
{
  width:100%;
  height:auto;
}
.Profile-button
{
  width:240px;
}
.wdth
{
  width:100%;
  display:block;
  text-align:left !important;
}
.continue-button
{
  margin:0px !important;
  float:left !important;
  width:160px;
}
.back-button
{
  margin:0px !important;
  float:left !important;
  width:47px;
  margin-left:10px !important;
}
#eventId
{
  width:100%;
}
#bookinimage
{
 padding-right:0px !important;
}
.card-wrapper
{
  display:none;
}
.baz-content.content-raw > img
{
   width:100%;
}
.member-view img
{
   width:32px;
}
.member-view-tick img
{
   width:14px
}
.next-events img
{
  width:32px;
}
.baz-content table.fastmatchevents th
{
   text-align:center;
   padding:0px !important;
   font-size:10px !important;
}
.baz-content table.fastmatchevents td
{
   text-align:center;
   padding:0px !important;
   font-size:10px !important;
}
.Image-home img
{ 
   width:100%;
}
.Icon-home
{
   width:auto;
}

.Event-venue-table td
{
  width:100%;
  display:block;
}
.fastmatchmemberinfotable th
{
 width:100%;
 display:block;
}
.fastmatchmemberinfotable td
{
 width:100%;
 display:block;
}
.Common-Questions-Banner-none
{
  display:none;
}
.hdiw-block
{
   width:100% ;
   display:block;
   margin-top:20px;
   text-align:center;
}
.hdiw-reverse
{
  display:flex;
  flex-direction:column-reverse;
}
.hdiw-none
{
   display:none;
}
	.contact-us-td-1
	{
	   width:100% !important;
	   display:block !important;
	   text-align:left !important;
	}
	.contact-us-td-2
	{
	   width:100% !important;
	   display:block !important;
	   text-align:left !important;
	}
	.contact-us-td-2 > br
	{
		display:none;
	}
	.contact-us-td-2 >.space-contact-us
	{
		display:none;
	}
	.Common-Questions-Banner
	{
	width:100% !important;
	height:100% !important;
	}
	.top-logo
	{
	   width:150px;
	   height:60px;
	   float:left!important;
	}
	.Image-footer
	{
	   float:left;
	   margin-top:10px;
	   margin-bottom:10px;
	   height:35px;
	}
	.Seo-text
	{
	   text-align:left!important;
	}
	.social-media-label
	{
	   margin-top:10px;
	   font-size:15px;
	}
	.at-icon-wrapper svg
	{
	  height:40px !important;
	  width:40px !important;
	}
	.header-addthis .at-icon-wrapper svg
	{
	  display:none;
	}
	.header-addthis .at-icon-wrapper
	{
	  display:none;
	}

	.at-icon-wrapper {
	  height:40px !important;
	  width:40px !important;
	}

}